-- 基础信息
base_info = {
	group_id = 155005260
}

-- DEFS_MISCS
local EnvControlGadgets = {}
local DayAppearGadgets = {260001}
local NightAppearGadgets = {}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 260001, gadget_id = 70360314, pos = { x = 467.590, y = 187.144, z = 767.874 }, rot = { x = 357.148, y = 18.104, z = 359.068 }, level = 36, area_id = 200 },
	{ config_id = 260002, gadget_id = 70211001, pos = { x = 466.916, y = 188.815, z = 767.894 }, rot = { x = 0.000, y = 71.206, z = 0.000 }, level = 16, drop_tag = "战斗低级稻妻", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 260002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_4/EnvState"
